.trigger {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  background-color: transparent;
  border: 0;

  padding: 0 $padding-sm;
}

.content--footer {
  //   padding: 0 $padding-sm;
  background-color: $primary;
}
